<?php
   //solicitamos archivo de conexion a mysql
  require_once('../../conf/connection.php');
  
  $mesa = $_GET["mesa"];
  $numero = $_GET["numero"];
  $fecha = $_GET["fecha"];
  $query_num="SELECT * FROM control_pedido where mesa='$mesa' and est=1 ";
	   $res_num=mysql_query($query_num);
	   $numero=mysql_result($res_num,0,"numero");
	   $est=mysql_result($res_num,0,"est");// 1: activo | 2: libre
	   
   $query_verifica="SELECT * FROM pedido where idpedido='$numero'";
   $res_verifica=mysql_query($query_verifica);
   $nr_ide=mysql_num_rows($res_verifica);
   
   if($nr_ide=="" or $nr_ide==0)
   {
	   ?><script>alert("ERROR: numero de pedido no corresponde... precione aceptar para reiniciar mesa."); 
	   window.history.back();
       </script><?
	   }else{
		     ?><META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../pedido.php?numero=<? echo $numero ?>&mesa=<? echo $mesa?>&fecha=<? echo $fecha ?>"><?
		    }
   
?>
